Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 06:50:46 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div>Hi Max, <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Al most six days until not delivered. I am going to vecation tomorrow that why I am using clik&amp; collect last time I am using babyshop app just three days I collect @ shop. if I not possible to delivered today I need cancel this order. I check my order now  showing one items cancelled. </div>  </div>
<div dir="auto">Regards</div>
<div dir="auto">Shan rahim<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 11, 2021, 9:33 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Shan,<br><br>
</div></div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our store team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043209915293'>Screenshot_20210411-105002.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383967